CREATE TABLE `wp_terms` (  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `term_group` bigint(10) NOT NULL DEFAULT '0',  PRIMARY KEY (`term_id`),  KEY `slug` (`slug`(191)),  KEY `name` (`name`(191))) ENGINE=MyISAM AUTO_INCREMENT=76 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_terms` DISABLE KEYS */;
INSERT INTO `wp_terms` VALUES('1', 'Uncategorized', 'uncategorized', '0');
INSERT INTO `wp_terms` VALUES('2', 'Blogroll', 'blogroll', '0');
INSERT INTO `wp_terms` VALUES('10', 'tag1', 'tag1', '0');
INSERT INTO `wp_terms` VALUES('11', 'tag2', 'tag2', '0');
INSERT INTO `wp_terms` VALUES('12', 'tag3', 'tag3', '0');
INSERT INTO `wp_terms` VALUES('13', 'tag4', 'tag4', '0');
INSERT INTO `wp_terms` VALUES('14', 'tag5', 'tag5', '0');
INSERT INTO `wp_terms` VALUES('15', 'tag6', 'tag6', '0');
INSERT INTO `wp_terms` VALUES('16', 'tag7', 'tag7', '0');
INSERT INTO `wp_terms` VALUES('75', 'external', 'external', '0');
INSERT INTO `wp_terms` VALUES('74', 'variable', 'variable', '0');
INSERT INTO `wp_terms` VALUES('71', 'Ministry to the poor', 'ministry-to-the-poor', '0');
INSERT INTO `wp_terms` VALUES('72', 'simple', 'simple', '0');
INSERT INTO `wp_terms` VALUES('73', 'grouped', 'grouped', '0');
INSERT INTO `wp_terms` VALUES('70', 'Supernatural living', 'supernatural-living', '0');
INSERT INTO `wp_terms` VALUES('31', 'Alaska', 'alaska', '0');
INSERT INTO `wp_terms` VALUES('32', 'Apple', 'apple', '0');
INSERT INTO `wp_terms` VALUES('33', 'Armani', 'armani', '0');
INSERT INTO `wp_terms` VALUES('34', 'Blockquotes', 'blockquotes', '0');
INSERT INTO `wp_terms` VALUES('35', 'Colorado', 'colorado', '0');
INSERT INTO `wp_terms` VALUES('36', 'Comments', 'comments', '0');
INSERT INTO `wp_terms` VALUES('37', 'Dating', 'dating', '0');
INSERT INTO `wp_terms` VALUES('38', 'Fashion', 'fashion', '0');
INSERT INTO `wp_terms` VALUES('39', 'Georgio Armani', 'georgio-armani', '0');
INSERT INTO `wp_terms` VALUES('40', 'Hawaii', 'hawaii', '0');
INSERT INTO `wp_terms` VALUES('41', 'Headlines', 'headlines', '0');
INSERT INTO `wp_terms` VALUES('42', 'Images', 'images', '0');
INSERT INTO `wp_terms` VALUES('43', 'Images Centered', 'images-centered', '0');
INSERT INTO `wp_terms` VALUES('44', 'Images Left', 'images-left', '0');
INSERT INTO `wp_terms` VALUES('45', 'Images Right', 'images-right', '0');
INSERT INTO `wp_terms` VALUES('46', 'Jogging', 'jogging', '0');
INSERT INTO `wp_terms` VALUES('47', 'MacBook Air', 'macbook-air', '0');
INSERT INTO `wp_terms` VALUES('48', 'Men\'s Fashion', 'mens-fashion', '0');
INSERT INTO `wp_terms` VALUES('49', 'Mountains', 'mountains', '0');
INSERT INTO `wp_terms` VALUES('50', 'New York', 'new-york', '0');
INSERT INTO `wp_terms` VALUES('51', 'Nordstrom', 'nordstrom', '0');
INSERT INTO `wp_terms` VALUES('52', 'Ordered Lists', 'ordered-lists', '0');
INSERT INTO `wp_terms` VALUES('53', 'Restaurants', 'restaurants', '0');
INSERT INTO `wp_terms` VALUES('54', 'Skiing', 'skiing', '0');
INSERT INTO `wp_terms` VALUES('55', 'Tables', 'tables', '0');
INSERT INTO `wp_terms` VALUES('56', 'Teen Fashion', 'teen-fashion', '0');
INSERT INTO `wp_terms` VALUES('57', 'Threaded Comments', 'threaded-comments', '0');
INSERT INTO `wp_terms` VALUES('58', 'Trail Running', 'trail-running', '0');
INSERT INTO `wp_terms` VALUES('59', 'Unordered Lists', 'unordered-lists', '0');
INSERT INTO `wp_terms` VALUES('60', 'Waterfalls', 'waterfalls', '0');
INSERT INTO `wp_terms` VALUES('61', 'Wine', 'wine', '0');
INSERT INTO `wp_terms` VALUES('62', 'Women\'s Fashion', 'womens-fashion', '0');
INSERT INTO `wp_terms` VALUES('63', 'Secondary Navigation', 'secondary-navigation', '0');
INSERT INTO `wp_terms` VALUES('64', 'Primary Navigation', 'primary-navigation', '0');
INSERT INTO `wp_terms` VALUES('66', 'footer', 'footer', '0');
INSERT INTO `wp_terms` VALUES('67', '30 Day Devotional', '30-day-devotional', '0');
INSERT INTO `wp_terms` VALUES('68', 'Teachings', 'teachings', '0');
INSERT INTO `wp_terms` VALUES('69', 'Welcome', 'welcome', '0');
/*!40000 ALTER TABLE `wp_terms` ENABLE KEYS */;
